RubyGems Navigation menu

aws-sdk-ec2 1.434.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.458.0 - May 28, 2024 (1.2 MB)
  2. 1.457.1 - May 21, 2024 (1.2 MB)
  3. 1.457.0 - May 13, 2024 (1.2 MB)
  4. 1.456.0 - May 08, 2024 (1.2 MB)
  5. 1.455.0 - May 02, 2024 (1.2 MB)
  6. 1.434.0 - January 22, 2024 (1.0 MB)
显示所有版本 (共 476 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

e4e3b7a4e44ca4c122194c405c95ba879e3a2019053720edeb65568835d5d8b6

下载总量 175,448,820

这个版本 58,040

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: